Subject: Problems "pasting" in Windows.

From: [email-masked]
Date: Wed, 23 Feb 94 22:50:16 EST

I'm using PINE (on an office Unix machine) from home.  I use ProComm Plus
for Windows to get into PINE.  All works great except that I cannot
paste material from the Windows clipboard through ProCOmm+ into PINE
without the lines wrapping.  For instance, the following lines in the 
clipboard:
 
  This is line 1.
  This is line 2.
  This is line 3.
 
ends up in PINE as:
 
  This is line 1. This is line 2. This is line 3.
 
I've tried changing all the CR, CR/LF switches in ProComm+ to no
avail.  Do you have a suggestion?
 
Raymond De Young ([email-masked])